<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="agte0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0000">
<description>顯示在能夠連接的所選主機中執行的程序清單。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>顯示在能夠連接的所選主機中執行的程序清單。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="dest0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0000">
<description>設定側寫遠端應用程式時所要使用的主機清單。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0001">
<description>側寫遠端應用程式時所要使用的主機清單。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0002">
<description>主機名稱或 IP 位址。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0003">
<description>從主機清單中刪除主機。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0004">
<description>新增主機到清單中。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0005">
<description>在指定的主機上測試與 Remote Agent Controller 的連線。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="hstp0006">
<description>Remote Agent Controller 用來連接指定主機的埠號。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0000">
<description>從檔案系統中選取一個類別。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lrht0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mone0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nhwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nmwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="node0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="olap0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="omwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="onwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opaf0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opap0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opcp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opop0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pcwp0000">
<description>從工作區側寫應用程式時所用的側寫選項。</description>
<topic label="啟動 Java 程序" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="pfpp0000">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0001">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfps0001">
<description>包含側寫過濾器的過濾器集。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0002">
<description>所選過濾器集的內容。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0003">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0004">
<description>刪除過濾器</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0005">
<description>移動過濾器的位置</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0006">
<description>移動過濾器的位置</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0007">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0008">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfpp0009">
<description>從工作區側寫應用程式時所用的側寫過濾器。</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0003">
<description>編輯過濾器
</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfps0004">
<description>刪除過濾器
</description>
<topic label="側寫過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/tefilter.htm"/>
</context>

<context id="pfwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0000">
<description>啟動和側寫本端應用程式。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0001">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pldp0002">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="powp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="prdp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="proe0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rnwp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rrdp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tbpp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tcpp0000">
<description>設定追蹤主控台內容。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>啟用執行時期的分析。請按一下「顯示詳細資料」，以取得詳細資料。
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0002">
<description>啟用記憶體分析。請按一下「顯示詳細資料」，以取得詳細資料。
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0003">
<description>收集執行流程事件，如方法進入和方法結束。
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0004">
<description>顯示實例層次資訊
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0005">
<description>顯示執行流程詳細資料
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0006">
<description>顯示資料堆詳細資料
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0007">
<description>用圖形詳細資料顯示執行流程
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0008">
<description>顯示執行統計資料
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="top0009">
<description>界限類別深度
</description>
<topic label="側寫喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/testpref.htm"/>
</context>

<context id="trce0000">
<description>這個視圖顯示您在側寫的系統程序。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="trcv0000">
<description>執行側寫模式的程序之主控台輸出。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tvpp0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="xmli0000">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「側寫工具」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0000">
<description>設定用來記載應用程式訊息的記載代理程式。
</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tprp0001">
<description>設定要關聯於特定追蹤類型的追蹤視圖清單。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0001">
<description>定義所收集的側寫和記載資料的位置專案和監視器。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0002">
<description>定義所收集的側寫和記載資料的位置專案和監視器。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0003">
<description>定義所收集的側寫和記載資料的位置專案和監視器。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0000">
<description>將側寫資料儲存在系統檔中。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sttf0001">
<description>將側寫資料儲存在系統檔中。</description>
<topic label="側寫工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
